{{ partial "header.html" }}
<body>
  <div>
    <h1>{{ .Site.Title }}</h1>
  </div>
  <div id="background"></div>
  <div style="display:flex;justify-content:flex-end;flex-direction:column">
      <div style="height:2em"></div>
      <div style="display:flex;justify-content: center">
          <p style="font-size: 1.5em">This site is operated by <a href="https://winny.tech/">winny.tech</a></p>
      </div>
  </div>
</body>
